漏洞信息详情

Carsen Klock TextSend 'index.php'多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200612-475
  • 危害等级: 中危
  • CVE编号: CVE-2006-6695
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-12-21
  • 威胁类型: 远程
  • 更新时间: 2006-12-22
  • 厂        商: carsen_klock
  • 漏洞来源:

漏洞简介

Carsen Klock TextSend 1.5及其早期版本的index.php中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)error或(2)success参数注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: VUPEN

名称: ADV-2006-5097

链接:http://www.frsirt.com/english/advisories/2006/5097

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多